[Desktop Entry]
Name=Tracker Application Miner
Name[de]=Tracker Indizierung von Anwendungen
Comment=Indexes information about applications installed
Comment[de]=Informationen über installierte Anwendungen indizieren
Icon=
Exec=/usr/libexec/tracker-miner-apps
Terminal=false
Type=Application
Categories=Utility;
X-Meego-Priority=Late
X-GNOME-Autostart-enabled=true
X-KDE-autostart-after=panel
X-KDE-StartupNotify=false
X-KDE-UniqueApplet=true
NoDisplay=true
OnlyShowIn=GNOME;KDE;XFCE;X-MEEGO-HS;X-MEEGO-NB;X-IVI;Unity;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=tracker
X-GNOME-Bugzilla-Component=Miners
X-GNOME-Bugzilla-Version=1.6.1
